Name:		lxsplit
Summary:	Tool for splitting and joining files on command line
Version:	0.2.4
Release:	%mkrel 3

Source:		http://download.sourceforge.net/lxsplit/%{name}-%{version}.tar.gz
URL:		http://lxsplit.sourceforge.net/
Group:		File tools

License:	GPLv2

BuildRequires:	gcc


%description
A simple tool for splitting files and joining the split
files on Unix-like platforms, such as Linux, FreeBSD, OpenBSD, etc.
Splitting is done without compression and large files (> 4 GB) are
supported. lxSplit is fully compatible with the HJSplit utility which
is available for other operating systems.

%prep
%setup -q

%build
make

%install
rm -rf $RPM_BUILD_ROOT
install -m 755 -D %{name} %{buildroot}/%{_bindir}/%{name}

%files
%defattr(-,root,root,-)
%{_bindir}/%{name}
%doc COPYING README


%changelog
* Fri Oct 18 2013 umeabot <umeabot> 0.2.4-3.mga4
+ Revision: 507678
- Mageia 4 Mass Rebuild

* Sat Jan 12 2013 umeabot <umeabot> 0.2.4-2.mga3
+ Revision: 359215
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Sat Sep 24 2011 juancho <juancho> 0.2.4-1.mga2
+ Revision: 147219
- Fixed typo in description.

  + vaci0 <vaci0>
    - imported package lxsplit

